Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4363 - samba-client RPM lacks codepages
Summary: samba-client RPM lacks codepages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 07:08 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-09 15:07:36 UTC


Attachments (Terms of Use)

Description Pekka Savola 1999-08-05 07:08:02 UTC
If you just install samba-client package, the codepages
aren't installed and e.g. smbclient complains:

load_client_codepage: filename /etc/codepages/codepage.850
does not exist.

After that I installed the main samba RPM, and the bug was
fixed.

Comment 1 Bill Nottingham 1999-08-05 14:42:59 UTC
Oops.

Looks like we're going to have to split it into
samba-server, samba-client, & samba-common, or somesuch.

Comment 2 Bill Nottingham 1999-08-09 15:07:59 UTC
this will be fixed in the samba RPM in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.